Name:		squirrelmail-folder_sizes
Version:	1.4
Release:	2
Summary:	Folder_Sizes Plugin for Squirrelmail.
Group:		Applications/Internet
License:	GPL
URL:		http://rainton.com/fun/freeware
Source0:	folder_sizes.%{version}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:	squirrelmail
BuildArch:	noarch

%description
This plugin shows a the list of folders in the same order (should be!)
as the default left hand frame. Included are message count, unread count
and total message size for each folder so you can tell where all your storage
has gone.
The details are shown either buy clicking a link that appears under the
folder list (left frame), or when the 'On Folders page' option is selected,
they appear after 'Subscribe/Unsubscribe' box on the 'Folders' page.
Optionally (not by default though) shows totals for each sub-folder in a
mailbox.


%prep
%setup -q -n folder_sizes


%build


%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/squirrelmail/plugins/folder_sizes/
cp *.php $RPM_BUILD_ROOT%{_datadir}/squirrelmail/plugins/folder_sizes/.


%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%pre


%post


%preun


%postun


%files
%defattr(0644,root,root,0755)
%doc INSTALL README
%dir %{_datadir}/squirrelmail/plugins/folder_sizes
%{_datadir}/squirrelmail/plugins/folder_sizes/*


%changelog
* Sun Mar 26 2006 Petr Kritof <Petr|Kristof_CZ> 1.4-2
- Rebuild on FC-5

* Sun Feb 19 2006 Petr Kritof <Petr|Kristof_CZ> 1.4-1
- Build on FC-4
- Initial RPM release

